Lucene search
+L

258 matches found

NVD
NVD
•added 2026/03/24 3:16 p.m.•30 views

CVE-2026-27651

When the ngxmailauthhttpmodule module is enabled on NGINX Plus or NGINX Open Source, undisclosed requests can cause worker processes to terminate. This issue may occur when 1 CRAM-MD5 or APOP authentication is enabled, and 2 the authentication server permits retry by returning the Auth-Wait...

8.7CVSS0.00938EPSS
SaveExploits0References19
Hacker One
Hacker One
•added 2026/03/04 7:25 a.m.•30 views

curl: LM Challenge-Response Hash Always Sent in SMB Authentication

LM Challenge-Response Hash Always Sent in SMB Authentication Summary The curl SMB client unconditionally computes and sends both the legacy LAN Manager LM and NT challenge-response hashes during SMB session setup. The LM hash is cryptographically broken — it splits the password into two 7-charact...

5.8AI score
SaveExploits0
RedhatCVE
RedhatCVE
•added 2026/01/09 12:36 p.m.•21 views

CVE-2023-49944

The Challenge Response feature of BeyondTrust Privilege Management for Windows PMfW before 2023-07-14 allows local administrators to bypass this feature by decrypting the shared key, or by locating the decrypted shared key in process memory. The threat is mitigated by the Agent Protection feature...

6.7CVSS6.8AI score0.00183EPSS
SaveExploits0References1
Packet Storm News
Packet Storm News
•added 2026/01/08 12:00 a.m.•15 views

Unified Framework for Qualifying Security Boundary of PUFs against Machine Learning Attacks

Physical Unclonable Functions PUFs serve as lightweight, hardware-intrinsic entropy sources widely deployed in IoT security applications. However, delay-based PUFs are vulnerable to Machine Learning Attacks MLAs, undermining their assumed unclonability. There are no valid metrics for evaluating P...

6.8AI score
SaveExploits0
Positive Technologies
Positive Technologies
•added 2025/12/26 12:00 a.m.•165 views

PT-2025-53609

Name of the Vulnerable Software and Affected Versions FreshRSS versions prior to 1.28.0 Description FreshRSS utilizes weak random number generators mt rand and uniqid for creating remember-me authentication tokens and challenge-response nonces. This allows attackers to predict valid session token...

9.8CVSS6.9AI score0.00553EPSS
SaveExploits1References10
Tenable Nessus
Tenable Nessus
•added 2025/10/31 12:00 a.m.•11 views

Unity Linux 20.1070e Security Update: ongres-scram (UTSA-2025-988625)

The Unity Linux 20 host has a package installed that is affected by a vulnerability as referenced in the UTSA-2025-988625 advisory. SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple Authentication and Security Layer SASL, RFC 4422 authentication mechanisms...

8.7CVSS5.9AI score0.00702EPSS
SaveExploits0References4
RedhatCVE
RedhatCVE
•added 2025/10/16 1:41 a.m.•35 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.9AI score0.00689EPSS
SaveExploits0References1
OSV
OSV
•added 2025/10/15 2:15 a.m.•16 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS6.1AI score0.00689EPSS
SaveExploits0References4
NVD
NVD
•added 2025/10/15 2:15 a.m.•44 views

CVE-2017-20204

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS0.00689EPSS
SaveExploits0References4
Vulnrichment
Vulnrichment
•added 2025/10/15 1:20 a.m.•13 views

CVE-2017-20204 DBLTek GoIP Telnet Admin Interface Undocumented Backdoor

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS6.2AI score0.00689EPSS
SaveExploits0References4
Positive Technologies
Positive Technologies
•added 2025/10/15 12:00 a.m.•28 views

PT-2025-42215

DBLTek GoIP devices models GoIP 1, 4, 8, 16, and 32 contain an undocumented vendor backdoor in the Telnet administrative interface that allows remote authentication as an undocumented user via a proprietary challenge–response scheme which is fundamentally flawed. Because the challenge response ca...

9.3CVSS7.9AI score0.00689EPSS
SaveExploits0References5
OSV
OSV
•added 2025/10/11 11:09 a.m.•15 views

OESA-2025-2392 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
OSV
OSV
•added 2025/10/11 11:09 a.m.•18 views

OESA-2025-2391 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
OSV
OSV
•added 2025/10/11 11:09 a.m.•17 views

OESA-2025-2396 ongres-scram security update

Scram is part of the family of Simple Authentication and Security Layer authentication mechanisms.It is described as part of RFC 5802 and RFC7677. This pachage is a Java implementation. Security Fixes: SCRAM Salted Challenge Response Authentication Mechanism is part of the family of Simple...

6.8CVSS7AI score0.00702EPSS
SaveExploits0References2
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•17 views

EUVD-2003-0871

Malware in sbrugna...

7.5CVSS6.4AI score0.01379EPSS
SaveExploits0References3
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•22 views

EUVD-2014-7872

Malware in sbrugna...

4CVSS6.4AI score0.01782EPSS
SaveExploits0References6
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•12 views

EUVD-2008-0673

Malware in sbrugna...

2.1CVSS6.4AI score0.00334EPSS
SaveExploits0References6
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•19 views

EUVD-2021-23355

Malware in sbrugna...

9.8CVSS9.4AI score0.00687EPSS
SaveExploits0References2
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•18 views

EUVD-2016-0928

Malware in sbrugna...

9.8CVSS8.2AI score0.04181EPSS
SaveExploits0References5
EUVD
EUVD
•added 2025/10/07 12:30 a.m.•21 views

EUVD-2001-1402

Malware in sbrugna...

7.5CVSS6.4AI score0.02064EPSS
SaveExploits0References5
Rows per page
Query Builder